# frozen_string_literal: true

# Testimonium module
module Testimonium
  require 'testimonium/cli'
  require 'testimonium/version'
  require 'testimonium/help_functions'
  require 'testimonium/tap_functions'
  require 'testimonium/validate_functions'
  require 'testimonium/find_functions'
  include Testimonium::Find
  include Testimonium::Tap
  include Testimonium::Validate
end
